#!/bin/bash

# Description:
#
# This script installs the required packages for Ubuntu 10.10 or higher
# that are required to migrate data from Microsoft Outlook to Evolution.


# --- LEGAL INFORMATION --------------------------------------------------------
# THE AUTHOR OF THIS SCRIPT HEREBY GIVES UP ALL RIGHTS ALLOWING YOU TO DO
# WHAT YOU WANT (E. G. COMMERCIAL AND NON-COMMERCIAL USE OF ORIGINAL OR MODIFIED
# SCRIPTS WITHOUT REFERING TO THE ORIGINAL SOURCE).
# THE AUTHOR OF THIS SCRIPT WANTS TO STAY ANONYMOUS BUT CAN BE CONTACTED
# VIA THE USER NAME "DANUBIO" AT THE WIKI SITE "wiki.ubuntuusers.de" WHERE
# THE ORIGINAL VERSION OF THIS SCRIPT HAS BEEN PUBLISHED FIRST UNDER THE
# (WIKI PAGE) NAME "OUTLOOK2EVOLUTION".
# ------------------------------------------------------------------------------


# #######################################################################
# Change log (date format is mm/dd/yyyy):
# 01/01/2011 Initial version
# #######################################################################


# Update package cache
sudo apt-get update

# Install packages required to compile
# (does not reinstall existing packages!)
echo "======== Install build-essential ==================="
sudo apt-get install build-essential

# Install libpst (as default solution) - even if out dated
echo "======== Install readpost ========================="
sudo apt-get install readpst


